d0bbef abrt do not require python2 if "with python3"

Authored and Committed by Matej Habrnal 4 years ago
1 file changed. 9 lines added. 5 lines removed.
    abrt do not require python2 if "with python3"
    
    Signed-off-by: Matej Habrnal <mhabrnal@redhat.com>
    
        
file modified
+9 -5